<component name="ProjectCodeStyleConfiguration">
  <code_scheme name="Project" version="173">
    <GroovyCodeStyleSettings>
      <option name="CLASS_COUNT_TO_USE_IMPORT_ON_DEMAND" value="9999" />
      <option name="NAMES_COUNT_TO_USE_IMPORT_ON_DEMAND" value="9999" />
    </GroovyCodeStyleSettings>
    <JavaCodeStyleSettings>
      <option name="CLASS_COUNT_TO_USE_IMPORT_ON_DEMAND" value="9999" />
      <option name="NAMES_COUNT_TO_USE_IMPORT_ON_DEMAND" value="9999" />
    </JavaCodeStyleSettings>
    <codeStyleSettings language="Groovy">
      <indentOptions>
        <option name="USE_TAB_CHARACTER" value="true" />
      </indentOptions>
    </codeStyleSettings>
    <codeStyleSettings language="JAVA">
      <indentOptions>
        <option name="USE_TAB_CHARACTER" value="true" />
      </indentOptions>
    </codeStyleSettings>
  </code_scheme>
</component>